Bug 156330 - Unescaped macro in changelog, new upstream version available
Unescaped macro in changelog, new upstream version available
Product: Fedora
Classification: Fedora
Component: help2man (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Ralf Corsepius
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2005-04-28 18:42 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-29 13:34:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2005-04-28 18:42:23 EDT
See "rpm -q --changelog help2man", looks like there's an unescaped %configure
macro in the spec file's changelog.

Also, 1.35.1 is available upstream.
Comment 1 Ralf Corsepius 2005-04-29 13:34:39 EDT
Update commited to FE CVS.

Note You need to log in before you can comment on or make changes to this bug.